Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86370 - Security configuration tool does not report actual system settings
Summary: Security configuration tool does not report actual system settings
Keywords:
Status: CLOSED DUPLICATE of bug 76500
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-securitylevel
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-20 20:03 UTC by Robert Trask
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 18:52:15 UTC


Attachments (Terms of Use)

Description Robert Trask 2003-03-20 20:03:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020823
Netscape/7.0

Description of problem:
The redhat system security configuration tool always reports security level is
set to high.
This is misleading and confusing: it leads one to think security level is high
when it is not.
I suggest a better approach is to have the tool accurately reflect the state of
the system.

Version-Release number of selected component (if applicable):
redhat-config-securitylevel-1.0.1-1

How reproducible:
Always

Steps to Reproduce:
1.Use system security config tool, set level to other than high
2.Revisit tool and note it reports security is set to high even though it is not!
3.
    

Actual Results:  The condition is manifest!

Expected Results:  I expected teh config tool to accurately report the state of
the system.

Additional info:

Comment 1 Brent Fox 2003-03-20 20:10:35 UTC

*** This bug has been marked as a duplicate of 76500 ***

Comment 2 Red Hat Bugzilla 2006-02-21 18:52:15 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.